<?php

$view

->set('name', 'pay')

->import('inc/head')

->fetch('#mobile@value', 'vip/buy.info#mobile')
->fetch('#unpay@href', 'vip/buy.info#unpay')
->fetch('#ypay@href', 'vip/buy.info#ypay')
->fetch('#open@value', 'vip/buy.info#open')
->fetch('#open@data-url', 'vip/buy.info#buy_url')
->fetch('#open@data-buy_id', 'vip/buy.info#buy_id')
->fetch('#open@data-order_id', 'vip/buy.info#order_id')
->fetch('.pay-result p', 'vip/buy.info#buy_name')
# 循环
->loop
(
    '#package .time-option',
    'vip/buy.buy',
    array
    (
        'span|0' => '$v.name',
        'span|1' => '$v.price',

        'self' => array
        (
            'class' => 'time-option <{$v.active}>',
            'data-name' => '$v.title',
            'data-price' => '$v.cash_str',
            'data-package' => '$v.id',
            'data-url' => '$v.pay_url',
        ),
    )
)

->import('inc/foot')

->display();